@import "base.css";
@import "fonts.css";
div{ font-family:'Nanum',"µ¸¿ò", dotum,  Tahoma, Arial, Verdana, Helvetica, AppleGothic, Sans-serif;}
#header{ width:100%; background:url('../images/header_bg.jpg') repeat-x 0 0;  z-index:10;position:absolute; height:100px; overflow:hidden;}
#header .header_in{width:1100px;  margin:0 auto; position:relative; height:27px; }
#header h1{ position:absolute; top:16px; left:0px; }

#global{ position:absolute; top:3px; right:0;}
#global li{float:left;padding:0 12px; background: url('../images/global_bg.jpg') no-repeat 0px 3px;}
#global li:first-child{ background:none;}
#global a{color:#8a8a8a;}

.gnb{width:100%; height:100%;}
.gnb .gnb_in{ width:1100px; height:73px; margin:0 auto; position:relative; }
#mainMenu{  position:absolute; top:15px; width:870px; left:260px;/*background:url('../images/gnb_line.jpg') repeat-y 0 0; */overflow:hidden; padding-left:2px; }
#mainMenu li{ float:left; overflow:hidden; height:70px;padding-left:2px; background:url('../images/gnb_line.jpg') repeat-y 0 0;}
#mainMenu li a{ display:block;  height:45px;text-align:center; padding:13px 20px 0px 20px; color:#fff; font-size:1.25em; font-weight:600;}
#mainMenu li.on a{ background:url('../images/gnb_on.png') no-repeat center 53px;}
#mainMenu li.last a{}

#mainMenu li a:hover, #mainMenu li.select a{  color:#f4d1ae;}

#subMenuBox{  position:absolute; top:100px; left:0; width:100%; height:200px; background:url('../images/subMenu_bg.png') repeat 0 0;}
#subMenuBox .subMenuBox_in{ width:1000px; position:relative; margin:0 auto;}
#subMenuBox ul{ position:absolute; top:0; height:200px; padding-top:15px; }
#subMenuBox ul li a{display:block; padding:4px 5px; color:#fff; font-size:1em;}
#subMenuBox ul li a:hover{color:#f4d1ae}
#subMenu1{   left:200px; width:150px;}
#subMenu2{  left:340px; width:150px;}
#subMenu3{  left:480px; width:70px;}
#subMenu4{  left:560px; width:150px;}
#subMenu5{   left:690px; width:150px;}
#subMenu6{   left:800px; width:150px;}
#subMenu7{   left:945px; width:150px;}

#wrapper{ width:100%; margin:0 auto; position:relative;}
#sWrapper{ width:100%; margin:0 auto;padding-top:108px; }

.main_slide{ height:428px;position:relative; padding-top:100px; margin-bottom:65px;  }
.main_slide .slide_item { height: 428px; overflow: hidden; position: absolute;z-index:2; width:100%; position:absolute;  top:0;}
.slide_content{ margin:0 auto; position:relative; z-index:2;}
.main_slide .dot_area{ position:absolute; top:445px; width:95px; z-index:1000; left:50%; margin-left:-40px;} 
.main_slide .dot_area .dot {  cursor: pointer; float: left; height: 14px; width: 14px;}
.main_slide .dot_area .dot_on {  background: url("../images/dotr.png") no-repeat 0 0; }
.main_slide .dot_area .dot_off {  background: url("../images/dot.png") no-repeat 0 0;}
.item_1{ background: url("../images/m_visual1.jpg") no-repeat center top;}
.item_2{ background: url("../images/m_visual2.jpg") no-repeat center top;}
.item_3{ background: url("../images/m_visual3.jpg") no-repeat center top;}
.item_4{ background: url("../images/m_visual4.jpg") no-repeat center top;}  

.m_banner{ overflow:hidden; width:1100px; margin:0 auto; }
.m_banner li{ float:left; margin-left:6px; width:215px; margin-bottom:8px;}
.m_banner li.first{  margin-left:0px;}
.m_banner li.last{  margin-left:0px; width:215px; background:#f5f5f5; border:1px solid #e2e2e2; height:195px; border-left:0 none; padding:18px 0 0 5px;}
.m_banner .m_ban_in1 a{display:block;}
.m_banner .m_ban_in1 a:first-child{ margin-bottom:7px;}

.b_menu{width:100%; height:225px; background:#f4f4f4; padding-top:26px; margin-top:35px;}
#all_menuTlt, .all_menuBox{ width:1100px; margin:0 auto; position:relative;}
#all_menuTlt{ }
#all_menuTlt li, .all_menuBox ul{ float:left;}
#all_menuTlt li{ margin-left:60px;}
#all_menuTlt li:first-child{ margin-left:0px;}
#all_menuTlt li a{ display:block; padding:5px; font-size:1.2em; font-weight:bold; color:#111; }
#all_menuTlt li a:hover{  color:#111; }
.all_menuBox ul{ position:absolute; top:50px;}
.all_menuBox ul li{ margin-bottom:7px;}
.all_menuBox ul li a:hover{ color:#666;}
#all_subMenu1{ left:5px;}
#all_subMenu2{ left:145px;}
#all_subMenu3{ left:282px;}
#all_subMenu4{ left:420px;}
#all_subMenu5{ left:558px;}
#all_subMenu6{ left:710px;}
#all_subMenu7{ left:848px;}
#all_subMenu8{ left:1010px; width:100px;}
.f_requestBox{width:100%; height:89px; background:url("../images/requust_bg.jpg") repeat-y 0 0; position:fixed; z-index:11; bottom:0; left:0;}
#f_request{ width:1100px; margin:0 auto; background:#f3f3f3; height:89px; }
#f_request div,table{float:left;}
#f_request table{margin-top:13px;}
#f_request table{}
#f_request table tr.firstTr th,td{ height: 35px;}
#f_request table th{  text-align:left; width:40px;  font-weight:normal;}
#f_request table .tlt_th{ width:50px; }
#f_request table .tlt_th2{ width:65px; }
#f_request table td.check_td{width:200px;}
#f_request table td input{ padding: 5px; margin-right:10px; background:#fff; width:50px;border:1px #ccc solid}
#f_request #userId{ margin-right:10px;}
#f_request #email_id{margin-right:0; width:60px;}
#f_request #email_id2{ margin-right:10px; width:60px;}
#f_request #userKa{ margin-right:10px; width:80px;}
#f_request #userCou{width:330px;}
#f_request span.detail{ padding-left:108px;}
#f_request #check_td{background:#cacaca;width:20px; margin-right:0; vertical-align:middle; }
#f_request .mailBox{ width:185px;}
#f_request .kaBox{ width:110px;}
#f_request #userHp{ width:115px;}
#f_request .r_btn img{ padding:17px 0 0 8px;}
.util{ width:100%; height:35px; padding-top:15px;  border-top:1px solid #dcdcdc; }
.util ul{ width:1100px; margin:0 auto; overflow:hidden;}
.util li{float:left; background: url("../images/util_line.jpg") no-repeat 0px 7px; padding:0 6px 0 8px;}
.util li a{ display:block; padding:3px 5px 3px 5px; font-weight:600; color:#333;}
.util li:first-child{ background:none;}

#container{ width:1100px; overflow:hidden; padding-bottom:70px;}
#container .location{ text-align:right; margin:14px 0 16px 0;}
#container .location .home{display:inline-block; padding:2px 5px 0 0; }
#container .location .current{ font-weight:600; color:#000; }
#container{ width:1100px; margin:0 auto;}
#container .aside{ width:263px; float:left;margin-top:20px }
#container .aside .tlt_box p{ padding-bottom:10px; color:#b8b8b8;  }
#container .aside h2{   padding-bottom:28px; border-bottom:1px solid #8e6139;  font-size:2.5em; 
font-weight:600; color:#363636; width:190px; }
#container .contents{ }

#lnb{ border-bottom:1px solid #8e6139; width:190px; margin-bottom:24px;}
#lnb li{ width:190px; height:56px; border-top:1px solid #e2e2e2; position:relative;}
#lnb li div{ }
#lnb li:first-child{ width:190px; border:0 none;}
#lnb li a{ display:block; padding:19px 0 19px 3px; font-size:16px; color:#353535; }
#lnb li.select{ }
#lnb li.select div{ background: url("../images/lnb_on.jpg") no-repeat 0 0; width:190px; height:3px; position:absolute; top:-3px; left:0; }
#lnb li.select a{   font-size:17px; font-weight:600; color:#353535;background: url("../images/lnb_arrow.jpg") no-repeat 185px 25px;}

#container .contents{width:830px; float:right;}
.contents .sub_title{width:100%;margin:0 0 55px 0;font-size:2.5em;font-weight:600; color:#363636;}
.contents .sub_sstitle{border-left:5px #5b3d2d solid;font-size:18px;font-weight:bold;padding:0 10px;margin:25px 0 10px 0;color:#222}
.contents .btn_more{background-color:#654128;color:#fff;font-weight:bold;margin:20px 0;text-align:center;width:110px;padding:7px;cursor:pointer}
.contents .address{font-size:16px;margin-bottom:10px}

#footer{ width:100%; padding:14px 0px 10px; border-top:1px solid #dcdcdc; }
#footer .footer_in{ width:1100px; margin:0 auto; overflow:hidden; }
#footer .footer_in h2{ float:left;}
#footer .footer_in .foot{ float:left; padding-left:20px; width:870px; padding-top:10px; line-height:1; }
#footer .footer_in .foot span{ padding:0 9px 0 9px; border-left:1px solid #a4a6a4;  }
#footer .footer_in .foot span:first-child{ border:0 none;}
#footer .footer_in .copy{   margin:10px 0 0 12px;}

#quik{position:absolute; top:100px; right:0px; z-index:9; background:#777676; height:100%; width:84px;}

.sub3_tab {margin-bottom:15px;}
.sub3_tab li {float:left;margin-right:2px}


